
Katello - Bug #5167

[RFE] ability to delete activation keys

04/11/2014 09:31 PM - Bryan Kearney

Status: Resolved   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There is no way to do it. There is a remove box that is greyed out that hints at the ability.

History

#1 - 04/14/2014 10:27 PM - Thomas McKay

- Status changed from New to Assigned

#2 - 04/24/2014 07:46 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#3 - 06/04/2014 12:51 PM - Thomas McKay

- Status changed from Assigned to Resolved

This has been fixed for some time. Issue was that the UI button was checking wrong value to determine if it should be enabled.

#4 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes
